/* Liste de résultats en liste */

/* Bloc agence */
.agency-block {
    background: #E0E0E0;
    border: 1px solid #CBCBCB;
    border-radius: 1px;
    padding: 15px;
    margin-bottom: 14px;
}
.agency-block .logo-container {
    float: left;
    height: 80px;
    width: 80px;
    margin-right: 20px;
    line-height: 80px;
    display: table-cell;
    text-align: center;
}
.agency-block .logo-container img {
    max-height: 80px;
    max-width: 80px;
    vertical-align: middle;
}
.agency-block .address-block {
    float: left;
    width: 390px;
}
.agency-block .address-block h2 {
    font-size: 17px;
    color: #7E7E7E;
    margin-bottom: 2px;
}
.agency-block .address-block h3 {
    font-size: 13px;
    line-height: 15px;
    color: #717171;
}
.agency-block .right-links {
    float: right;
    width: 119px;
    margin-right: 17px;
}
.agency-block .right-links a { transition: background-color 0.1s; }
.agency-block .right-links a.view-infos,
.agency-block .right-links a.send-email {
    display: block;
    height: 30px;
    width: 119px;
    padding: 0 8px;
    background-color: #717171;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    margin: 0 0 4px 0;
    text-align: center;
}
.agency-block .right-links a.view-infos:hover,
.agency-block .right-links a.send-email:hover { background-color: #828282; }
.agency-block .right-links a.view-infos:active,
.agency-block .right-links a.send-email:active {
    background-color: #626262;
    transition: background-color 0s;
}
.agency-block .right-links a.phone-click {
    display: block;
    height: 30px;
    width: 119px;
    padding: 0 8px;
    background: #0083C9;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    margin: 0 0 4px 0;
    text-align: center;
}
.agency-block .right-links a.phone-click:hover { background-color: #018CD7; }
.agency-block .right-links a.phone-click:active {
    background-color: #077AB7;
    transition: background-color 0s;
}
.agency-block .bottom-links {
    float: left;
    width: 490px;
    margin-top: 10px;
}
.agency-block .bottom-links li {
    float: left;
    margin: 0 6px 6px;
}
.agency-block .bottom-links li a {
    font-size: 13px;
    color: #717171;
    text-decoration: none;
}
.agency-block .bottom-links li a:hover { text-decoration: underline; }

/* Liste */
#resultslist-main-container { width: 100%; }
#resultlist-container { position: relative; }
ul#resultslist.list > li {
    position: relative;
    height: 180px;
    margin-bottom: 2px;
    z-index: 1;
    overflow: hidden;
}
ul#resultslist.list > li.top-of-list {
    border-top: 2px solid #0089cf;
    border-bottom: 2px solid #0089cf;
    margin: -2px 0 0;
}
/* Concours */
#concours-visual {
    position: absolute;
    top: 3px;
    left: 38px;
    height: 100px;
    width: 100px;
    z-index: 4;
}
ul#resultslist.list > li > a:not(#concours-visual) {
    display: block;
    height: 180px;
    width: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ul#resultslist.list > li > a:not(#concours-visual):active { opacity: 0.7; }
ul#resultslist.list > li h3.price {
    position: absolute;
    top: 10px;
    left: 10px;
    float: left;
    padding: 4px 6px;
    margin-bottom: 5px;
    color: #fff;
    font-size: 18px;
    font-family: "RobotoBoldCondensed", "Arial";
    background: rgba(0, 0, 0, 0.4);
    border-radius: 3px;
    z-index: 2;
}
ul#resultslist.list > li.top-of-list h3.price { background: rgba(0, 137, 207, 0.8); }
ul#resultslist.list > li h3.price span.euro {
    font-size: 18px;
    font-weight: normal;
}
ul#resultslist.list > li h3.price span.requested-price {
    display: block;
    padding: 1px 0 2px;
    font-family: "RobotoCondensed", "Arial";
    font-size: 13px;
    font-weight: normal;
}
ul#resultslist.list > li div.conveniences {
    position: absolute;
    top: 10px;
    right: 10px;
    height: 28px;
    padding: 1px 7px 0 4px;
    margin-bottom: 5px;
    color: #fff;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 3px;
    z-index: 2;
}
ul#resultslist.list > li.top-of-list div.conveniences { background: rgba(0, 137, 207, 0.8); }
ul#resultslist.list > li div.conveniences div { display: inline-block; }
ul#resultslist.list > li div.conveniences div img { float: left; }
ul#resultslist.list > li div.conveniences div span {
    display: block;
    float: left;
    padding-top: 6px;
    font-size: 14px;
}
ul#resultslist.list > li a.click-favorite {
    position: absolute;
    top: 48px;
    right: 10px;
    height: 32px;
    width: 32px;
    opacity: 0.4;
    z-index: 2;
}
ul#resultslist.list > li a.click-favorite.no-convenience { top: 10px; }
ul#resultslist.list > li a.click-favorite.saved { opacity: 1; }
ul#resultslist.list > li div.picture {
    position: absolute;
    top: 0;
    left: 0;
    height: 210px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}
ul#resultslist.list > li .pictures {
    position: absolute;
    top: 44px;
    left: 10px;
    background-position: center center;
    background-repeat: no-repeat;
    color: #111;
    font-size: 13px;
    font-family: "RobotoBoldCondensed", "Arial";
    z-index: 2;
}
ul#resultslist.list > li .pictures img {
    float: left;
    margin-right: 4px;
}
ul#resultslist.list > li div.infos {
    position: absolute;
    bottom: 0;
    height: 60px;
    width: 100%;
    padding: 32px 10px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 33%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 33%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 33%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    font-size: 12px;
    z-index: 2;
}
ul#resultslist.list > li div.infos h3.city {
    float: left;
    margin-right: 3px;
    font-size: 12px;
}
ul#resultslist.list > li div.infos h3.city > img {
    float: left;
    margin: 2px 6px 0 0;
    border-radius: 2px;
}
ul#resultslist.list > li div.infos h3.city > span {
    display: block;
    float: left;
    height: 20px;
    max-width: 112px;
    font-size: 15px;
    font-family: "RobotoBoldCondensed", "Arial";
    color: #111;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
ul#resultslist.list > li div.infos h2.title {
    float: left;
    max-width: 90px;
    margin: 1px 3px 0 0;
    font-size: 14px;
    font-family: "RobotoCondensed", "Arial";
    color: #111;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
ul#resultslist.list > li div.infos span.surface {
    float: left;
    max-width: 56px;
    margin: 1px 0 0;
    font-size: 14px;
    font-family: "RobotoCondensed", "Arial";
    color: #111;
    color: rgba(17, 17, 17, 0.5);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
ul#resultslist.list > li div.infos a.call {
    position: absolute;
    bottom: 5px;
    right: 8px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
ul#resultslist.list > li div.infos a.email {
    position: absolute;
    bottom: 5px;
    right: 45px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
/* Loading */
#results-scroll-loading {
    display: none;
    box-sizing: border-box;
    background: #f3f3f3;
    height: 50px;
    padding: 10px;
    text-align: center;
}

/* Map results list */
#content .resultslist-map {
    height: 275px;
    width: 433px;
    float: left;
}
.resultslist-right { width: 100%; }
.resultslist-right .search-modified {
    padding: 35px 0 45px;
    font-size: 17px;
    color: #037fc6;
    text-align: center;
    line-height: 20px;
    text-shadow: 0 1px 0 #fff;
}
.resultslist-right .search-modified span {
    color: #999;
    font-size: 14px;
}
.resultslist-right #alert-email {
    display: block;
    float: left;
    height: 18px;
    padding: 6px 9px 2px 33px;
    margin-right: 4px;
    background: #0089cf url('/Content/images/alert-email.png') no-repeat 6px 5px;
    color: #fff;
    font-size: 14px;
    border-radius: 1px;
}
.resultslist-right #alert-email:hover { background-color: #0195E1; }
.resultslist-right #alert-email:active { background-color: #007FC0; }
.resultslist-right #alert-email strong { text-transform: uppercase; }
.resultslist-right #save-search {
    display: block;
    float: left;
    height: 18px;
    padding: 6px 9px 2px 24px;
    background: #717171 url('/Content/images/save-search.png') no-repeat 7px 8px;
    color: #fff;
    font-size: 14px;
    border-radius: 1px;
}
.resultslist-right #save-search:hover { background-color: #868686; }
.resultslist-right #save-search:active { background-color: #5f5f5f; }
.resultslist-right #save-search strong { text-transform: uppercase; }
#save-search-info {
    float: left;
    display: block;
    padding-top: 6px;
    cursor: default;
    opacity: 0.9;
}
#helptip {
    display: none;
    position: absolute;
    padding: 8px 10px;
    border-radius: 2px;
    font-size: 10px;
    background-color: #333;
    font-size: 13px;
    line-height: 16px;
    color: #f7f7f7;
}
#helptip:before {
    content: ' ';
    position: absolute;
    top: 50%;
    left: -11px;
    width: 0;
    height: 0;
    margin-top: -6px;
    border: 6px solid transparent;
    border-right-color: #333;
}
.resultslist-right #viewmod {
    height: 21px;
    width: 44px;
    float: right;
    margin-bottom: 12px;
}
.resultslist-right #viewmod a {
    display: block;
    float: left;
    height: 21px;
    width: 22px;
    overflow: hidden;
    background: url('/Content/images/list-mosaic.png') no-repeat;
}
.resultslist-right #viewmod a.listview { background-position: left top; }
.resultslist-right #viewmod a.mosaicview { background-position: right top; }
.resultslist-right #viewmod a.listview.off { background-position: left bottom; }
.resultslist-right #viewmod a.mosaicview.off { background-position: right bottom; }
.resultslist-right #viewmod a.mosaicview.off:hover { background-position: right -21px; }
.resultslist-right #viewmod a.listview.off:hover { background-position: left -21px; }
.resultslist-right #viewmod a p { text-indent: -9999px; }
#resultslist-tools {
    clear: both;
    height: 36px;
    width: 662px;
    padding: 0 7px 0 12px;
    line-height: 34px;
    background: #717171;
    border-radius: 1px;
    font-size: 15px;
    color: #ededed;
    margin-bottom: 12px;
}
#resultslist-tools strong {
    font-size: 19px;
    font-family: RobotoBoldCondensed, Arial, sans-serif;
    color: #f7f7f7
}
#resultslist-tools #resultslist-tools-left {
    height: 36px;
    width: 372px;
    float: left;
}
#resultslist-tools #resultslist-tools-filters {
    float: right;
    height: 36px;
    width: 264px;
}
#resultslist-tools #resultslist-tools-filters .select2-container {
    float: right !important;
    height: 22px;
    margin-top: 7px;
}
#resultslist-tools #resultslist-tools-filters .select2-container .select2-choice {
    height: 22px;
    padding: 0 6px;
}
#resultslist-tools #resultslist-tools-filters .select2-container .select2-choice > .select2-chosen {
    line-height: 22px;
    font-size: 14px;
}
#resultslist-tools #resultslist-tools-filters .select2-container .select2-choice .select2-arrow b {
    background: url("/Content/images/select-open.png") no-repeat -6px -46px;
}
#resultslist-tools #resultslist-tools-filters #filters_chzn {
    float: right;
    height: 22px;
    margin-top: 7px;
}
#resultslist-tools #resultslist-tools-filters #filters_chzn .chzn-single {
    height: 22px;
    padding: 0 0 0 6px;
    font-size: 14px;
    line-height: 22px;
    background: url("/Content/images/search-tabs-arrow-white.png") no-repeat scroll right center #717171;
    color: #ededed;
}
#resultslist-tools #resultslist-tools-filters #filters_chzn .chzn-single.chzn-single-with-drop {
    background-color: #5d5d5d;
}
#resultslist-tools #resultslist-tools-filters #filters_chzn .chzn-single:hover { background: url("/Content/images/search-tabs-arrow-white.png") no-repeat scroll right center #5d5d5d; }
#resultslist-tools #resultslist-tools-filters #filters_chzn .chzn-drop {
    margin-top: 0;
    background-color: #5d5d5d;
    color: #ededed;
}
#resultslist-tools #resultslist-tools-filters #filters_chzn .chzn-drop .chzn-results {
    overflow-x: visible;
    overflow-y: visible;
}
#resultslist-tools #resultslist-tools-filters #filters_chzn .chzn-drop .chzn-results li {
    height: auto;
    padding: 0 4px;
    font-size: 13px;
    color: #b7b7b7;
}
#resultslist-tools #resultslist-tools-filters #filters_chzn .chzn-drop .chzn-results li.result-selected,
#resultslist-tools #resultslist-tools-filters #filters_chzn .chzn-drop .chzn-results li:hover {
    background-color: #4c4c4c;
    color: #ededed;
}
#resultslist-tools #resultslist-tools-filters p {
    float: right;
    width: 100px;
    text-align: right;
    margin-right: 4px;
}
#resultslist-tools #resultslist-tools-filters select {
    float: right;
    width: 110px;
    margin-top: 7px;
    -webkit-appearance: none;
}
#resultslist-tools #resultslist-tools-filters ul#orders {
    float: right;
    height: 15px;
    width: 36px;
    margin: 11px 0 0 11px;
}
#resultslist-tools #resultslist-tools-filters ul#orders li {
    display: block;
    float: left;
    overflow: hidden;
    height: 15px;
    width: 15px;
    margin-right: 6px;
}
#resultslist-tools #resultslist-tools-filters ul#orders li.last { margin-right: 0; }
#resultslist-tools #resultslist-tools-filters ul#orders li a {
    display: block;
    height: 15px;
    width: 15px;
}

#resultslist-tools #resultslist-tools-filters ul#orders li a.asc { background: url('/Content/images/asc.png') no-repeat center left; }
#resultslist-tools #resultslist-tools-filters ul#orders li a.desc { background: url('/Content/images/desc.png') no-repeat center left; }
#resultslist-tools #resultslist-tools-filters ul#orders li a.on,
#resultslist-tools #resultslist-tools-filters ul#orders li a.asc:hover,
#resultslist-tools #resultslist-tools-filters ul#orders li a.desc:hover { background-position: center right; }
#resultslist-tools #resultslist-tools-filters ul#orders li a p { text-indent: 9999px; }


/* Filters */
#side-filters { display: none; }
#side-filters > li { line-height: 14px; }
#side-filters > h3 {
    height: 40px;
    padding: 2px 0 0 12px;
    background: #2b2b2b;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTI1MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #2b2b2b 0%, #252525 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b2b2b), color-stop(100%,#252525));
    background: -webkit-linear-gradient(top,  #2b2b2b 0%,#252525 100%);
    background: -o-linear-gradient(top,  #2b2b2b 0%,#252525 100%);
    background: -ms-linear-gradient(top,  #2b2b2b 0%,#252525 100%);
    background: linear-gradient(to bottom,  #2b2b2b 0%,#252525 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#252525',GradientType=0 );
    color: #d9d9d9;
    font-size: 13px;
    line-height: 40px;
}
#side-filters h4 {
    height: 16px;
    color: #969696;
    font-size: 13px;
}
#side-filters ul#filters { padding-bottom: 30px; }
#side-filters ul#filters > li { margin-bottom: 0; }
#side-filters ul#filters > li .search-input-block input {
    height: 18px;
    width: 212px;
    padding: 3px;
    margin: 0 0 10px 0;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 1px;
    color: #717171;
    background: #fff url('/Content/images/filter-search-input.png') no-repeat 200px 4px;
}
#side-filters ul#filters > li .search-input-block input:focus { border: 1px solid #018cd7; }
#side-filters ul#filters > li .range-fields {
    color: #717171;
    width: 265px;
    padding-bottom: 12px;
    letter-spacing: 1px;
}
#side-filters ul#filters > li .range-fields input[type=text] {
    float: left;
    height: 18px;
    width: 68px;
    padding: 3px 5px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 1px;
    text-align: right;
    color: #717171;
}
#side-filters ul#filters > li .range-fields span.unit {
    display: block;
    float: left;
    height: 18px;
    width: 30px;
    padding: 8px 2px 0;
}
#side-filters ul#filters > li .range-fields input.submit {
    float: right;
    height: 26px;
    width: 30px;
    padding: 0 4px 2px;
    margin-left: 6px;
    background: #0083C9;
    border: none;
    color: #fff;
    border-radius: 1px;
    cursor: pointer;
}
#side-filters ul#filters > li .range-fields input.submit:hover { background: #018CD7; }
#side-filters ul#filters > li .range-fields input.submit:active { background: #077ab7; }
#side-filters ul#filters > li ul.filter {
    height: auto;
    max-height: 120px;
    padding-bottom: 10px;
    margin: 0 10px 8px 16px;
    overflow-y: auto;
    display: none;
}
#side-filters ul#filters > li ul.filter .scrollbar-path-vertical {
    top: 0 !important;
    height: 215px !important;
}
#side-filters ul#filters > li ul.filter.noscroll { max-height: none; }
#side-filters ul#filters > li ul.filter.cities {
    height: 150px;
    margin-bottom: 8px;
}
#side-filters ul#filters > li ul.filter li {
    clear: both;
    margin-bottom: 5px;
    color: #8a8a8a;
    font-size: 13px;
    transition: background-color 0.3s;
}
#side-filters ul#filters > li ul.filter li.filter-check { margin: 2px 0 10px; }
#side-filters ul#filters > li.expanded { background: #222; }
#side-filters ul#filters > li ul.filter li:first-child { border-top: none; }
#side-filters ul#filters > li ul.filter li:last-child { margin-bottom: 0; }
#side-filters ul#filters > li ul.filter li .checkbox-filter {
    color: #bbb;
    transition: color 0.2s;
}
#side-filters ul#filters > li ul.filter li:hover .checkbox-filter { color: #f3f3f3; }
#side-filters ul#filters > li ul.filter li.multi:hover .checkbox-filter { color: #8a8a8a; }
#side-filters ul#filters > li ul.filter li.multi > form > ul.filter li:hover .checkbox-filter { color: #5c5c5c; }
#side-filters ul#filters > li ul.filter li label span.text { float: left; }
#side-filters ul#filters > li ul.filter li span.frequency {
    float: right;
    margin-right: 5px;
    color: #505050;
    transition: color 0.2s;
}
#side-filters ul#filters > li ul.filter li:hover span.frequency { color: #959595; }
#side-filters ul#filters > li ul.filter li.multi:hover span.frequency { color: #959595; }
#side-filters ul#filters > li ul.filter li.multi > form > ul.filter li:hover span.frequency { color: #7c7c7c; }
#side-filters ul#filters > li a.expand {
    display: block;
    height: 14px;
    color: #8b8b8b;
    background: url('/Content/mobile/images/expand-filter-bottom.png') no-repeat right 6px;
    background-size: 20px 14px;
}
#side-filters ul#filters > li a.expanded {
    background: url('/Content/mobile/images/expand-filter-top.png') no-repeat right 6px;
    background-size: 20px 14px;
}
#side-filters ul#filters > li > form > a.expand { padding: 8px 10px; }
#side-filters ul#filters > li > ul.filter > li.multi { width: 280px; }
#side-filters ul#filters > li > ul.filter > li.multi > form > a.expand {
    padding: 6px 0 0;
    margin-top: 3px;
    color: #717171;
}
#side-filters ul#filters > li > ul.filter li.multi {
    padding-bottom: 6px;
    border-top: 1px solid #e8e8e8;
}
#side-filters ul#filters > li > ul.filter li.multi:first-child { border-top: 0; }
#side-filters ul#filters > li > ul.filter li.multi ul.filter { margin-top: 10px; }


/* Classes d'énergie */
#side-filters ul#filters li ul.filter.ClassEnergy li div span.text  {
    display: block;
    float: left;
    height: 16px;
    width: 22px;
    font-size: 0;
    border-radius: 1px 0 0 1px;
}
#side-filters ul#filters li ul.filter.ClassEnergy li.A div span.text { width: 22px; background: url('/Content/images/energyclasses/filter-a.png') no-repeat right center; }
#side-filters ul#filters li ul.filter.ClassEnergy li.B div span.text { width: 42px;  background: url('/Content/images/energyclasses/filter-b.png') no-repeat right center; }
#side-filters ul#filters li ul.filter.ClassEnergy li.C div span.text { width: 62px;  background: url('/Content/images/energyclasses/filter-c.png') no-repeat right center; }
#side-filters ul#filters li ul.filter.ClassEnergy li.D div span.text { width: 82px;  background: url('/Content/images/energyclasses/filter-d.png') no-repeat right center; }
#side-filters ul#filters li ul.filter.ClassEnergy li.E div span.text { width: 102px;  background: url('/Content/images/energyclasses/filter-e.png') no-repeat right center; }
#side-filters ul#filters li ul.filter.ClassEnergy li.F div span.text { width: 122px;  background: url('/Content/images/energyclasses/filter-f.png') no-repeat right center; }
#side-filters ul#filters li ul.filter.ClassEnergy li.G div span.text { width: 142px;  background: url('/Content/images/energyclasses/filter-g.png') no-repeat right center; }
#side-filters ul#filters li ul.filter.ClassEnergy li.H div span.text { width: 162px;  background: url('/Content/images/energyclasses/filter-h.png') no-repeat right center; }
#side-filters ul#filters li ul.filter.ClassEnergy li.I div span.text { width: 182px;  background: url('/Content/images/energyclasses/filter-i.png') no-repeat right center; }


/* Scrollbar plugin */
#side-filters .scrollbar-handle { background-color: #5b6774; }
.scrollbar-path-vertical, .scrollbar-path-horizontal { background-color: #282d33 !important; }
#side-filters .checkbox-replace, #side-filters .checkbox-filter { padding-left: 21px; }


/* Real estate Agency informations */
#general-infos.large { width: 657px; }
#general-infos.large .address { width: 298px; }
#general-infos.large ul#products-links { width: 656px; }


/* No results */
ul#resultslist.list > li#no-results-block {
    height: auto;
    width: 100%;
    margin-bottom: 3px;
    padding: 55px 0 75px;
    background: none;
    border: 0;
    border-radius: 1px;
    box-shadow: none;
    overflow: hidden;
    position: relative;
    transition: box-shadow 0.2s;
    z-index: 1;
    font-size: 16px;
    color: #717171;
    text-shadow: 0 1px 0 #fff;
}
ul#resultslist.list > li#no-results-block #similar-ads-agencies { position: relative; }
ul#resultslist.list > li#no-results-block #similar-ads-agencies div.step li { width: 296px; }
ul#resultslist.list > li#no-results-block #similar-ads-agencies div.step li div.logo-container { width: 60px; }
ul#resultslist.list > li#no-results-block #similar-ads-agencies div.step li div.info-container .name {
    padding-bottom: 0;
    font-size: 13px;
}
ul#resultslist.list > li#no-results-block #similar-ads-agencies div.step li div.info-container .address {
    max-height: 26px;
    padding-bottom: 1px;
    font-size: 12px;
    line-height: 13px;
}
ul#resultslist.list > li#no-results-block div.email-form div.loader {
    display: none;
    position: absolute;
    top: 0;
    height: 390px;
    width: 411px;
    background: #fff url('/Content/images/loading-small.gif') no-repeat center center;
    z-index: 1000000005;
    opacity: 0.7;
}
ul#resultslist.list > li#no-results-block div.email-form.is-connected div.loader { height: 402px; }
ul#resultslist.list > li#no-results-block #similar-ads-agencies div.step div.tools { font-size: 13px; }
ul#resultslist.list > li#no-results-block div.email-form input[type="text"] {
    height: 24px;
    width: 191px;
    padding: 0 15px;
    border: 0;
    color: #565656;
    font-size: 15px;
    padding: 4px 8px;
    background: #ddd;
    margin-bottom: 8px;
    border: 1px solid transparent;
}
ul#resultslist.list > li#no-results-block div.email-form textarea {
    height: 150px;
    width: 391px;
    border: 0;
    color: #535353;
    font-size: 14px;
    padding: 8px;
    background: #ddd;
    resize: none;
    margin-bottom: 16px;
    border: 1px solid transparent;
}
ul#resultslist.list > li#no-results-block div.email-form input[type="text"].input-validation-error {
    border: 1px solid #dc3d30 !important;
    background: #fff url('/Content/images/input-error.png') no-repeat right 0 !important;
}
ul#resultslist.list > li#no-results-block div.email-form .input-validation-error.grey { background: #ddd url('/Content/images/input-error.png') no-repeat right 0 !important; }
ul#resultslist.list > li#no-results-block #similar-ads-agencies div.email-form div.loader {
    height: 1180px;
    width: 678px;
    background-color: #f3f3f3;
}
ul#resultslist.list > li#no-results-block #similar-ads-agencies { padding-top: 36px; }
ul#resultslist.list > li#no-results-block #similar-ads-agencies div.step .form-cols.left { padding-left: 16px; }
ul#resultslist.list > li#no-results-block #similar-ads-agencies div.step .form-cols { padding-left: 0; }
ul#resultslist.list > li#no-results-block #similar-ads-agencies div.step .form-cols.right {
    float: right;
    width: 216px;
    background-color: #f3f3f3;
}
ul#resultslist.list > li#no-results-block div.email-form .send {
    float: right;
    height: 34px;
    padding: 4px 7px 5px;
    margin: 12px 6px 0 0;
    background: none repeat scroll 0 0 #0083C9;
    border: 0 none;
    border-radius: 1px 1px 1px 1px;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
}

/* Residence tab */
ul#resultslist.list > li > .residence-title {
    font-size: 13px;
    color: #8e8e8e;
    margin: 10px;
}
ul#resultslist.list > li > .residence-title strong {
    margin-right: 3px;
    font-size: 14px;
    font-weight: normal;
    color: #0089d0;
}
ul#resultslist.list > li > .biens-residence {
    overflow: hidden;
    width: 655px;
    margin: 0 auto 4px;
    border: 1px solid #ececec;
    border-radius: 1px;
    background-color: #fdfdfd;
}
ul#resultslist.list > li > .biens-residence table {
    width: 655px;
    background-color: #fdfdfd;
}
ul#resultslist.list > li > .biens-residence table thead tr {
    position: relative;
    display: block;
}
ul#resultslist.list > li > .biens-residence table thead tr th {
    width: 131px;
    padding: 7px 0;
    color: #acacac;
    background-color: #f9f9f9;
    border-bottom: 1px solid #ebebeb;
    text-align: center;
}
ul#resultslist.list > li > .biens-residence table tbody {
    display: block;
    max-height: 103px;
    overflow: hidden;
    width: 100%;
}
ul#resultslist.list > li > .biens-residence.all table tbody {
    max-height: 285px;
    overflow: auto;
}
ul#resultslist.list > li > .biens-residence table tbody tr td {
    width: 131px;
    border-top: 1px solid #efefef;
    text-align: center;
    transition: background-color 0.1s;
}
ul#resultslist.list > li > .biens-residence table tbody tr td div.picture-container {
    display: table-cell;
    height: 40px;
    width: 60px;
    padding: 4px 0;
    text-align: center;
}
ul#resultslist.list > li > .biens-residence table tbody tr td div.picture-container img {
    max-height: 40px;
    max-width: 60px;
    vertical-align: middle;
}
ul#resultslist.list > li > .biens-residence table tbody tr td.first {
    padding-left: 7px;
    text-align: left;
}
ul#resultslist.list > li > .biens-residence table tbody tr td a {
    display: block;
    padding: 6px 0 7px;
    color: #868686;
}
ul#resultslist.list > li > .biens-residence table tbody tr td a span { display: inline-block; }
ul#resultslist.list > li > .biens-residence table tbody tr td a img { display: inline-block; }
ul#resultslist.list > li > .biens-residence table tbody tr td.title a { color: #717171; }
ul#resultslist.list > li > .biens-residence table tbody tr td.link a {
    padding-left: 30px;
    color: #0089cf;
    background: url('/Content/images/view.png') no-repeat 11px center;
    text-align: left;
}
ul#resultslist.list > li > .biens-residence table tbody tr td.link a:hover { text-decoration: underline; }
ul#resultslist.list > li > .biens-residence table tbody tr:first-child td { border-top: none; }
ul#resultslist.list > li > .residence-others,
ul#resultslist.list > li > .residence {
    float: right;
    margin: 3px 10px 1px 0;
    font-size: 13px;
    color: #a4a4a4;
}
ul#resultslist.list > li > .residence { margin-top: 14px; }
ul#resultslist.list > li > .residence:hover { text-decoration: underline; }
ul#resultslist.list > li > .residence strong {
    font-weight: normal;
    color: #0089d0;
}
ul#resultslist.list > li > .residence-others:hover { text-decoration: underline; }

/* Email alert */
.resultslist-email-alert {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 15px;
    background-color: #0089cf;
    cursor: pointer;
}
.resultslist-email-alert .container a > img { width: 100%; }
.resultslist-email-alert .content > img {
    float: left;
    margin-right: 20px;
}
.resultslist-email-alert .content p {
    font-size: 13px;
    color: #fff;
}
.resultslist-email-alert .content p span {
    font-size: 20px;
    text-transform: uppercase;
}

/* Bandeau Alerte email */
#email-alert-banner {
    position: fixed;
    left: 0;
    bottom: 0;
    height: 100px;
    width: 100%;
    background-color: #0089cf;
    background-color: rgba(0, 137, 207, 0.9);
    z-index: 9999;
}
#email-alert-banner .container {
    position: relative;
    width: 922px;
    margin: 14px auto 0;
}
#email-alert-banner .container .close-button {
    position: absolute;
    display: block;
    top: -8px;
    right: 10px;
    height: 12px;
    color: #fff;
    cursor: pointer;
}
#email-alert-banner .container .close-button:hover > span { text-decoration: underline; }
#email-alert-banner .container .close-button > span {
    float: left;
    margin-right: 5px;
}
#email-alert-banner .container .close-button > img { float: right; }
#email-alert-banner .container .all { width: 982px; }
#email-alert-banner .container .all > img {
    float: left;
    margin: 3px 6px 0 0;
}
#email-alert-banner .container .all > strong {
    display: block;
    margin-bottom: 6px;
    font-size: 21px;
    text-transform: uppercase;
    color: #fff;
}
#email-alert-banner .container .all > p {
    font-size: 14px;
    line-height: 19px;
    color: #fff;
}
#email-alert-banner .container .all > p strong { color: #ccffff; }
#email-alert-banner .container .left {
    float: left;
    width: 462px;
}
#email-alert-banner .container .left > img {
    float: left;
    margin-right: 20px;
}
#email-alert-banner .container .left p {
    font-size: 21px;
    color: #fff;
}
#email-alert-banner .container .left p span {
    font-size: 34px;
    text-transform: uppercase;
}
#email-alert-banner .container .left p span.lu-de { font-size: 24px; }
#email-alert-banner .container .right {
    float: right;
    width: 360px;
    padding-top: 4px;
}
#email-alert-banner .container .right span {
    display: block;
    margin: 0 0 8px;
    font-size: 14px;
    color: #fff;
}
#email-alert-banner .container .right input[type="text"] {
    height: 28px;
    width: 250px;
    padding: 0 5px;
    margin: 0 8px 0 0;
    color: #434343;
    border: 1px solid #1280b7;
    border-radius: 1px;
    box-shadow: 0 0 6px #1280b7;
    transition: box-shadow 0.1s;
}
#email-alert-banner .container .right input[type="text"].lu-de { width: 173px; }
#email-alert-banner .container .right input[type="text"]:focus { box-shadow: 0 0 12px #096999; }
#email-alert-banner .container .right input[type="submit"] {
    height: 26px;
    padding: 0 4px 2px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 1px;
    box-shadow: 0 0 6px #1280b7;
    background-color: #6da825;
    cursor: pointer;
}
#email-alert-banner .container .right input[type="submit"]:hover { background-color: #72b027; }
#email-alert-banner .container .right input[type="submit"]:active { background-color: #619720; }
#email-alert-banner .container .right input[type="submit"].loading {
    text-indent: -9999px;
    background: #6da825 url('/Content/images/loading-green.gif') no-repeat center center;
}